﻿<!-- 私信对话列表模板 -->
<script id="messageThreadTemplate" type="text/x-jQuery-tmpl">
<div class="MessageBox">

    <div class="tagMenu">
    	<ul>
        	<li><a href="javascript:void(0);" class="cl">私信</a></li>
        </ul>
    </div>
    <div class="messageCon clearfix">
        {{each threads}}
    	<ul class="clearfix thread {{if hasNew}}new{{/if}}"  data-target="${target}">
        	<li>              
                {{tmpl({username: target, dd: 50, pd: 50}) '#userProfilePhotoTemplate'}}
            </li>
            <li class="li2">
            	<span class="ColorAacd60"><a href="/user/${target}">${targetDisplay}</a></span><br />
                ${text}<br />
                <span class="ColorC1">${formattedTime}</span>
            </li>
            <li>${count}条私信{{if newNumber > 0}}<span class="ColorAacd60">(${newNumber})</span>{{/if}}</li>
        </ul>
        {{/each}}
    </div>
</div>
</script>

<!-- 私信对话详细内容页面模板 -->
<script id="messageListTemplate" type="text/x-jQuery-tmpl">
 <div class="MessageBox clearfix">
    <div class="tagMenu">
    	<ul><li><a href="javascript:void(0)" class="cl">私信</a></li></ul>
    </div>
    <div class="messageOneListCon clearfix float_l">
        <!--<h3>与${targetDisplay}的私信</h3>-->
        {{tmpl "#sendMessageTemplate"}}
        <div id="messages" class="MessageList"></div>
    </div>
</div>
</script>

<!-- 私信个人详细对话内容页面模板 -->
<script id="messageDetailTemplate" type="text/x-jQuery-tmpl">
    <ul class="message{{if !hasRead}} new{{/if}} clearfix">
        <li class="li1">
        {{if !sentByMe}} 
            {{tmpl({username: target, dd: 50, pd: 50}) '#userProfilePhotoTemplate'}}               
             <br/>
            <a href="/user/${target}">${targetDisplay} </a>
        {{/if}}
        </li>
        <li/>
        <li class="li2 Rounded">
            <span class="text">${text}</span></br>
            <span class="ColorC1">${formattedTime}</span>
        </li>
        <li class="li1">
            {{if sentByMe}}
                {{tmpl({username: me, dd: 50, pd: 50}) '#userProfilePhotoTemplate'}}<br/>
                <a href="/user/${me}">${myDispolayName}</a>
            {{/if}}
        </li>
    </ul>
</script>

<!-- 发私信模板 （对话模式） -->
<script id="sendMessageTemplate" type="text/x-jQuery-tmpl">
    <div class="sendMessageBox">
        <textarea id="reply" rows="5" cols="40" class="Rounded"/> <!--<span>${myDispolayName}</span>--><br/>
        <input type="button" id="sendMsgBtn" value="回复" class="Public-Btn-Box WebSure"/>
    </div>
</script>